# StageLogCreate

This creates a StageLog object.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT StageLogCreate(StageLog *stageLog)

Not collective

### Input Parameter

stageLog -The StageLog

### Keywords

log, stage, create

### See Also

StageLogCreate()

Level:beginner
Location:src/sys/plog/utils/stageLog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages